.header_wrapper > div {
    border: none;
    width: 960px;
    margin: 22px auto 0;
    display: flex;
}

.header_wrapper .login_wrapper {
    position: relative;
    float: right;
    width: 500px;
}

.header_wrapper .top_menu {
    float: right;
    clear: right;
}

.mobile_and_tablet {
    display: none !important;
}

#popup_menu {
    display: none;
}

.header_wrapper, .search_bar_wrapper {
    overflow: hidden;
}

#footer_links {
    columns: auto 4;
    -moz-columns: auto 4;
    -webkit-columns: auto 4;
}

.footer_wrapper table td {
    padding-left: 3em;
    max-width: 200px;
}

.footer_wrapper > div {
    width: 960px;
}

.footer_wrapper .icons {
    width: 280px;
    overflow: visible;
}

#advanced_search_columns {
    display: flex;
}

#advanced_search_columns > div {
    margin: 3px;
}

#auction_wrapper .right { width: 290px;  float: right}
